/*******************************************************************************

	CSS on Sails Framework
	Internet Explorer 6 stylesheet
	Author: XHTMLized (http://www.xhtmlized.com/)

*******************************************************************************/


/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/

#footer {
	overflow: auto;
}

a.checkbox,
a.radio {
	zoom: 1;
	height: 13px;
	overflow: auto;
}

.find-agent button,
a.browse {
	position: relative;
}

.container.first {
	padding-top: 50px;
}

.find-agent form div {
	position: relative;
	overflow: auto;
	zoom: 1;
}

.find-agent form div input,
.signup form div input {
	float: left;
	height: 28px;
	width: 170px;
	margin-right: 8px;
	padding: 0 5px;
	border: 1px solid #ccc;
	background: #fff;
	zoom: 1;
}

.signup form div {
	overflow: auto;
	zoom: 1;
}

.second-level li .flyout li {
	zoom: 1;
}

#content {
	padding-left: 23px;
}

#content .blog-post .blog-excerpt {
	margin: 0 10px 0 0;
}

.scrollable-container-big .navi a {
	margin-left: 0;
	padding: 0;
	behavior: none;
}

.second-level li.first,
#content .blog-post .blog-excerpt .options li.first,
.search-results .search-options .user-options li.first,
.search-results .search-options div.first,
.single-result .options li.first,
.search-results .breadcrumbs li.first {
	margin: 0 !important;
}

.price-range {
	overflow: auto;
}

#price-box #to {
	padding: 23px 2px 0 2px;
}

.ask-us .breadcrumbs li.first {
	margin: 0;
}

.ask-us h2.heading {
	clear: both;
}

.scrollable-container-big .scrollable {
	width: 610px;
}

#footer .subnav-container ul.first {
	border: none;
	margin: 0;
}

#header .controls li.first {
	margin: 0;
	padding-top: 0;
}

#header.logged,
.container {
	overflow: visible;
	zoom: 1;
}

#header.logged img {
	zoom: 1;
	position: relative;
}

.first-level li a.current {
	overflow: auto;
	zoom: 1;
	height: 41px;
}

.first-level li.residential a span {
	float: none;
	zoom: 1;
	margin-left: 10px;
}

.search-results .search-options .custom-select.open .custom-select-wrapper {
	border: 0;
	padding: 0;
	margin: 0 0 0 -5px;
}

.search-results .search-options .custom-select-wrapper,
.search-results .search-options .custom-select-wrapper .bottom {
	border: none;
}

.scrollable-container-big .items div.scroll {
	width: 650px;
	float: left;
}

.scrollable-container-big .scrollable {
	behavior: none;
}